aboutsummaryrefslogtreecommitdiff
path: root/test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test.sh')
-rwxr-xr-xtest.sh3
1 files changed, 1 insertions, 2 deletions
diff --git a/test.sh b/test.sh
index 831a15e..9d3ab60 100755
--- a/test.sh
+++ b/test.sh
@@ -11,8 +11,7 @@ mkdir tmp
# Create documents in various tools
log "Creating source documents"
-inkscape --pipe --export-filename=tmp/cairo.pdf --export-pdf-version=1.4 \
-<<'EOF' 2>/dev/null || :
+inkscape --pipe --export-filename=tmp/cairo.pdf <<'EOF' 2>/dev/null || :
<svg xmlns="http://www.w3.org/2000/svg"><text x="5" y="10">Hello</text></svg>
EOF